Showing results 1 to 2 of 2

Thread: NWN: Hordes of the Underdark

  1. #1

    Default NWN: Hordes of the Underdark

    I got the latest versions of daemon and alcohol but it still asks for a cd when i have it mounted with securom emu on.

    ne1 else gettin this problem?

  2. #2

    Default

    Just turn emulation of - with appropriate image it is NOT needed.
    Everybody be cool! You, be cool!
    They'll keep fighting! And they'll win!

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •